Odoo Help

1

Version

By
Erastus
on 12/20/14, 1:48 AM 545 views

Hi Guys,

 

I am very new to odoo and installed ver 8 on local server.  All went well bu then I added more modules to "learn" the product.  I got the same eror with certain modules.

My question is is it best to install version 7?

Also how do I get rid of the "demo data"

Many thanks

Atchuthan, Thanks as it is a new server I reinstalled and it is fine.  Iam not installing all the modules .  I will get a new dev elopement server and start working on that and then I will see which module is doing it.  For now I am learing with the basic model.  MANY THANKS !!!!!!

Erastus
on 12/22/14, 6:30 AM
2

Provide the error detail so that Forum members could help you out.

It is best to go for Version 8 rather than older version.
To get rid of "Demo data", do not select demo data when you create a new DB

0
Erastus
On 12/22/14, 1:44 PM

Thanks,  I saw that after I posed the question,  A little blond moment.  Many thanks for your answer.

 

About This Community

This platform is for beginners and experts willing to share their Odoo knowledge. It's not a forum to discuss ideas, but a knowledge base of questions and their answers.

Register

Odoo Training Center

Access to our E-learning platform and experience all Odoo Apps through learning videos, exercises and Quizz.

Test it now

Question tools

2 follower(s)

Stats

Asked: 12/20/14, 1:48 AM
Seen: 545 times
Last updated: 3/16/15, 8:10 AM